Page MenuHomePhabricator

Minimal JS version of Special:Notifications
Closed, ResolvedPublic

Description

Hide the non-JS version with something like .client-js .blah { display: none; } and show notifications with JS (maybe NotificationItemWidgets?)

Details

Related Gerrit Patches:

Event Timeline

Catrope created this task.Mar 7 2016, 10:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 10:53 PM

Change 277912 had a related patch set uploaded (by Mooeypoo):
[wip] Initial version of Special:Notifications Javascript page

https://gerrit.wikimedia.org/r/277912

Restricted Application added a subscriber: Luke081515. · View Herald TranscriptApr 28 2016, 1:38 AM

Change 277912 merged by jenkins-bot:
Initial version of Special:Notifications Javascript page

https://gerrit.wikimedia.org/r/277912

Change 291378 had a related patch set uploaded (by Sbisson):
Stop outputting $nextContinue in Special:Notifications

https://gerrit.wikimedia.org/r/291378

Change 291378 merged by jenkins-bot:
Stop outputting $nextContinue in Special:Notifications

https://gerrit.wikimedia.org/r/291378

Verified in betalabs.

jmatazzoni closed this task as Resolved.Jun 2 2016, 8:46 PM